easy_admin:
    entities:
       # List the entity class name you want to manage
        Comment:
            class: App\Entity\Comment
            controller: App\Controller\ComponentController
            list:
                fields:
                    # - { property: 'author' }
                    - { property: 'text' }
                    - { property: 'article' }
                    - { property: 'dateCreated' }
                    - { property: 'datePublished' }
            show:
                fields:
                    # - { property: 'author' }
                    - { property: 'text' }
                    - { property: 'article' }
                    - { property: 'dateCreated' }
                    - { property: 'datePublished' }
            form:
                fields:
                    - { property: 'author' }
                    - { property: 'text' }
                    - { property: 'article' }
                    - { property: 'dateCreated', type_options: { 'widget': 'single_text', 'format': 'dd/MM/yyyy', 'attr': { 'class': 'datepicker' } } }
                    - { property: 'datePublished', type_options: { 'widget': 'single_text', 'format': 'dd/MM/yyyy', 'attr': { 'class': 'datepicker' } } }
